__gnu_pbds::detail::default_comb_hash_fn(3cxx)

NAME
__gnu_pbds::detail::default_comb_hash_fn - Primary template, default_comb_hash_fn.

SYNOPSIS

#include <standard_policies.hpp>

  Public Types

typedef direct_mask_range_hashing type
Dispatched type.

Detailed Description

Primary template, default_comb_hash_fn.

Definition at line 80 of file standard_policies.hpp.

Member Typedef Documentation

  typedef direct_mask_range_hashing __gnu_pbds::detail::default_comb_hash_fn::type

Dispatched type.

Definition at line 83 of file standard_policies.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.